{"bugs":{"url":"https://github.com/PeculiarVentures/asn1-schema/issues"},"dist":{"shasum":"b6829d53492d7e972988ae28c7cb03e8d5db1083","tarball":"https://registry.npmjs.org/@peculiar/asn1-ecc/-/asn1-ecc-2.9.2.tgz","fileCount":25,"integrity":"sha512-CAAFO0X+v45KP/wn0NlQVhcjjRUGZOv3iXUr7wTeva8INxA1d+Wizugf5dgaH5fi6lhBc03fRNDM6ARM6Lr0dg==","signatures":[{"sig":"MEUCIEXu0qHQD6xUUTMXcXySwbajhPNsxV2J7tKE3khua9GTAiEA46rF1gArTeOxVWSO6OzLb06YBYiY4au//AORMTFpb1M=","keyid":"SHA256:DhQ8wR5APBvFHLF/+Tc+AYvPOdTpcIDqOhxsBHRwC7U"},{"sig":"MEYCIQCsrJ6EttSRlI3buTA+5x9wRRGtKLSOZG7r2FHoE/xpOgIhAIl7oL0CiZSdh8fwuNwo5/1bJTMh0+c2n6bv18ZLbtTo","keyid":"SHA256:DhQ8wR5APBvFHLF/+Tc+AYvPOdTpcIDqOhxsBHRwC7U"}],"attestations":{"url":"https://registry.npmjs.org/-/npm/v1/attestations/@peculiar%2fasn1-ecc@2.9.2","provenance":{"predicateType":"https://slsa.dev/provenance/v1"}},"unpackedSize":28364},"main":"build/cjs/index.js","name":"@peculiar/asn1-ecc","_from":"file:.release/tarballs/peculiar-asn1-ecc-2.9.2.tgz","types":"build/types/index.d.ts","author":{"name":"PeculiarVentures, LLC"},"module":"build/es2015/index.js","exports":{".":{"types":"./build/types/index.d.ts","import":"./build/es2015/index.js","require":"./build/cjs/index.js"},"./package.json":"./package.json"},"license":"MIT","scripts":{"build":"npm run build:module && npm run build:types","clear":"rimraf build","rebuild":"npm run clear && npm run build","build:cjs":"tsc -p tsconfig.compile.json --removeComments --module commonjs --outDir build/cjs","build:types":"tsc -p tsconfig.compile.json --outDir build/types --declaration --emitDeclarationOnly","build:es2015":"tsc -p tsconfig.compile.json --removeComments --module ES2015 --outDir build/es2015","build:module":"npm run build:cjs && npm run build:es2015","prebuild:types":"rimraf build/types","postbuild:es2015":"node ../../scripts/prepare_esm_package.mjs build/es2015"},"_npmUser":{"name":"GitHub Actions","email":"npm-oidc-no-reply@github.com","trustedPublisher":{"id":"github","oidcConfigId":"oidc:50409c64-8bc0-4178-a993-e82133164985"}},"homepage":"https://github.com/PeculiarVentures/asn1-schema/tree/master/packages/ecc#readme","keywords":["asn","asn1","ecc","ec","elliptic-curve","rfc5915","rfc5480","rfc3279"],"_resolved":"/home/runner/work/asn1-schema/asn1-schema/.release/tarballs/peculiar-asn1-ecc-2.9.2.tgz","_integrity":"sha512-CAAFO0X+v45KP/wn0NlQVhcjjRUGZOv3iXUr7wTeva8INxA1d+Wizugf5dgaH5fi6lhBc03fRNDM6ARM6Lr0dg==","repository":{"url":"git+https://github.com/PeculiarVentures/asn1-schema.git","type":"git","directory":"packages/ecc"},"_npmVersion":"11.17.0","description":"ASN.1 schema for elliptic-curve private keys and related identifiers defined in RFC 5915, RFC 5480, and RFC 3279.","directories":{},"maintainers":[{"name":"rmhrisk","email":"ryan_hurst@hotmail.com"},{"name":"microshine","email":"microshine@mail.ru"},{"name":"yury.strozhevsky","email":"yury@strozhevsky.com"},{"name":"peculiarventures","email":"info@peculiarventures.com"},{"name":"apilguk","email":"apilguk@gmail.com"},{"name":"donskov","email":"donskovdmitriyv@gmail.com"},{"name":"worldthirteen","email":"mihailzachepilo@gmail.com"}],"_nodeVersion":"24.19.0","dependencies":{"tslib":"^2.8.1","asn1js":"^3.0.10","@peculiar/asn1-x509":"^2.9.2","@peculiar/asn1-schema":"^2.9.2"},"publishConfig":{"access":"public"},"_hasShrinkwrap":false,"_npmOperationalInternal":{"tmp":"tmp/asn1-ecc_2.9.2_1787053393437_0.23192455685457092","host":"s3://npm-registry-packages-npm-production"},"_id":"@peculiar/asn1-ecc@2.9.2","version":"2.9.2"}